<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006165901</ID>
<TITRE_TA>SECTION 2 : Servitudes de protection des centres de réception radioélectriques contre les perturbations électromagnétiques.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465534" num="L57" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465540" num="L58" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465545" num="L59" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="ABROGE" fin="2004-07-10" id="LEGIARTI000006465550" num="L60" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465554" num="L61" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465559" num="L62" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465905" num="L62-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1990-12-30" fin="2004-07-10" id="LEGISCTA000006118604">LIVRE II : Les télécommunications</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2004-07-10" id="LEGISCTA000006136629">TITRE II : Etablissement des réseaux de télécommunications</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2004-07-10" id="LEGISCTA000006150657">CHAPITRE II : Servitudes radioélectriques</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
